/*13. Write a queries to find all orders with order amounts which are on or above-average amounts for their customers.*/
SELECT *   
FROM orders a  
WHERE purch_amt > =  
    (SELECT AVG(purch_amt) FROM orders b   
     WHERE b.customer_id = a.customer_id);